* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}

nav {
	border-bottom: 1px solid black;
	margin: 10px 0px, 10px, 0px;
}

li {
	list-style-type: none;
}

 a {
 	text-decoration: none;
 	color: black;
 	display: inline-block;
 }

img {
	display: inline-block;
	margin: 10px;
	float: left;
}

nav ul {
	display: inline-block;
	margin-top: 20px;
}

nav ul li {
 	display: inline-block;
 	margin: 10px;
 }

 .FirstPart {
 	text-align: center;
 	display: inline-block;
 	padding: 30px 30px 0px 30px;
 	margin: 10px 80px 10px 80px;
 }

 button {
 	background-color: #c2195b;
 	padding: 16px;
 	border-radius: 25px;
 	color: white;
 	font-weight: bold;
 	font-size: 16px;
 	display: block;
 	margin: auto;
 }

.SecondPart {
	display: inline-block;
	margin: 10px 80px 10px 80px;
	padding: 0px 30px 0px 30px;
}

footer {
	display: flex;
	margin: 30px 0px 0px 0px;
	padding: 30px 70px 10px 10px;
	text-decoration: none;
	justify-content: space-between;
	background-color: #012440;
	color: white;
}
span p {
	display: inline;
}

span {
	padding: 10px;
	display: block;
	text-align: center;
}
